// InpTime.cpp : implementation file
//

#include "stdafx.h"
#include "BemRaw.h"
#include "InpTime.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CInpTime dialog


CInpTime::CInpTime(CWnd* pParent /*=NULL*/)
	: CDialog(CInpTime::IDD, pParent)
{
	//{{AFX_DATA_INIT(CInpTime)
	m_dt = 0.0f;
	m_nt = 0;
	//}}AFX_DATA_INIT
}


void CInpTime::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CInpTime)
	DDX_Text(pDX, IDC_DT, m_dt);
	DDX_Text(pDX, IDC_NT, m_nt);
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CInpTime, CDialog)
	//{{AFX_MSG_MAP(CInpTime)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CInpTime message handlers
